when attempting to access another link from sites am told cannot connect & see if firewall closed

RESOLVED INVALID

Status

()

--
major
RESOLVED INVALID
9 years ago
9 years ago

People

(Reporter: classicCcockatiels, Unassigned)

Tracking

3.5 Branch
x86
Windows Server 2003
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.1.1) Gecko/20090715 Firefox/3.5.1 Glubble/2.0.4.7 (.NET CLR 3.5.30729) AutoPager/0.5.2.2 (http://www.teesoft.info/)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.1.1) Gecko/20090715 Firefox/3.5.1 Glubble/2.0.4.7 (.NET CLR 3.5.30729) AutoPager/0.5.2.2 (http://www.teesoft.info/)

i can spend lots of time on a site submitting information, when it comes to clicking on their link to open.complete am stopped saying it could be the firewall(not) no internet connection(not) site down(not)  am new to firefox and have settings  created to open I believe??  What is happening here  I came from IE8 because it is JUNK  and a friend HIGHLY suggested your site 

Reproducible: Always

Steps to Reproduce:
1.how to explain?? am at a site submitting information
2.when I click to submit  the above si what happens  
3.
Actual Results:  
cannot get this to continue..  have gone in to tools (diff \) from IE but believe have made corrections in internet settings and links

Expected Results:  
have still the same isssue  Have an URGRNT need to address..  need this issue resolved.

open link with ease as IE7 did
It does seems like your firewall is not allowing access to the internet. But, this is not a support forum, so please use the official support site, http://support.mozilla.com/. They have forums, knowledge base articles, and a live chat to help you.
http://support.mozilla.com/kb/Cannot+connect+after+upgrading+Firefox
and
http://support.mozilla.com/kb/Firefox+cannot+load+websites+but+other+programs+can
should be a good place to start.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Component: Extension Compatibility → General
QA Contact: extension.compatibility → general
Resolution: --- → INVALID
Version: unspecified → 3.5 Branch
You need to log in before you can comment on or make changes to this bug.